Subject: Flock Precept concept

From: fnord <[email-masked]>
Date: Tue, 23 Jul 2002 11:06:49 -0700 (PDT)

I'm thinking of proposing a couple of opposing
Precepts dealing with the current set of
Flock-gathering Doctrine Actions. I'd like
everyone's opinions on the amounts I've used.

Precept1:
Influence the World and Spread the Word gets
an additional 10 percent, but Steal from
Others is cut in half.

Precept2:
Influence the World and Spread the Word get cut
in half, but Steal from Others is doubled, but
not above and beyond the Flock Total of the
target doctrine.

Any comments?

Michael

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com